.bigText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.bigTextred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}
.font10_black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.rmaName {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9px; BORDER-LEFT: 0px; WIDTH: 435px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.rmaAdress {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9px; BORDER-LEFT: 0px; WIDTH: 423px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}

.rmCompany {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9px; BORDER-LEFT: 0px; WIDTH: 415px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}

.rmaPosition {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9px; BORDER-LEFT: 0px; WIDTH: 425px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}

.rmTelephone {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9px; BORDER-LEFT: 0px; WIDTH: 409px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}

.rmaFAX {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9px; BORDER-LEFT: 0px; WIDTH: 447px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}

.rmaE-mail {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9px; BORDER-LEFT: 0px; WIDTH: 432px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}

.rmaTextfeld {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9px; BORDER-LEFT: 0px; WIDTH: 370px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Arial; HEIGHT: 90px; TEXT-DECORATION: none
}
.font10_blackbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
}
.normText {
	FONT-SIZE: 9px; COLOR: #000; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}

.normRed {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #f00; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.font12_black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.font10_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0099FF;
}
